{
  pkgs,
  lib,
  config,
  ...
}:
with lib;
  mkIf (elem "fonts" config.machine.conffiles) {
    fonts = {
      fontDir.enable = true;
      enableGhostscriptFonts = true;
      fontconfig = {
        enable = true;
        includeUserConf = false;
      };
      packages = with pkgs; [
        (nerdfonts.override {
          fonts = [
            "JetBrainsMono"
          ];
        })
      ];
    };
  }
